Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 26 Nov 2014, 07:13
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
BYOND error loading shared libraries
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
flamesage


Joined: 01 Jul 2005
Posts: 214

PostPosted: Fri 09 Sep 2005, 17:25    Post_subject:  BYOND error loading shared libraries  

Since upgrading (and swaping hard-drives) I am now unable to run BYOND.
I extract it, copied the required .so files to the /usr/lib folder (but oddly enough, only core files for BYOND, the thing it's asking isn't even in the installation zip!)

# ./DreamSeeker
./DreamSeeker: error while loading shared libraries: libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file or directory
Back to top
View user's profile Send_private_message 
Bruce B


Joined: 18 May 2005
Posts: 11131
Location: The Peoples Republic of California

PostPosted: Fri 09 Sep 2005, 23:52    Post_subject:  

I think you can get that library set from the pupget_packages-1 directory at ftp.ibiblio.org
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0369s ][ Queries: 11 (0.0042s) ][ GZIP on ]